Skip to main content
POST
Cancels a sales quotation.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

x-companyid
string

The Company-Id (int or uuid) of the company on whose behalf the request is executed.

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Path Parameters

salesQuotationId
string<uuid>
required
Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

Body

application/json

Request parameters

Cancels a sales quotation. - Request

cancellationReasonId
string<uuid>
required

The reason for cancelling the quotation.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

cancellationComment
string

An optional comment explaining the cancellation.

Response

Sales quotation cancelled successfully